ul.breadcrumb-navigation{
	padding:0; margin:0;	
	list-style:none;}
ul.breadcrumb-navigation li{
	display:inline;
  font-family: "Trebuchet MS";
  font-size: 12px;
  color: #000;}
ul.breadcrumb-navigation a{	
  font-family: "Trebuchet MS";
  font-size: 12px;
  color: #000;}
ul.breadcrumb-navigation span{	
  font-family: "Trebuchet MS";
  font-size: 12px;
  color: #aa1611;}